@charset "utf-8";

/* BASE */
.iHair{
    margin-top: -5px;
    overflow: hidden;
    font-family: var(--Fyg), var(--Fip);
    font-size: 28px;
    line-height: 1.8;
    letter-spacing: 1px;
}
.iHair *{
	box-sizing: border-box;
	word-wrap: break-word;
}
.hair_font32{
	font-size: 32px;
	line-height: 1.7;
}
.iHair img{
	max-width: 100%;
}

.iHair a{
	transition: 0.3s;
}

.iHair a:hover{
	opacity: 0.7;
}
.hair_wide{
	position: relative;
	z-index: 2;
	max-width: 1000px;
	width: 100%;
	margin: 0 auto;
}
.hair_flex{
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.hair_sup{
	position: relative;
	top: -7px;
	display: inline-block;
	vertical-align: middle;
	font-size: 12px;
	line-height: 0.8;
	letter-spacing: 0;
}
.hair_notes{
	line-height: 1.7;
	letter-spacing: 0;
}
.hair_note20{
	padding-left: 2em;
	text-indent: -2em;
}
/* .hair_notes .hair_sup{
	font-size: 6px;
} */
.hair_cr_red{
	color: #cc5b5b;
}


.hair_main h2 {
	top: 100px;
	left: 70px;
	font-family: var(--Fyg),sans-serif;
	font-size: 45px;
	letter-spacing: 5px;
	line-height: 1.8;
}
.hair_main img{
	vertical-align: bottom;
}

.hair_lead{
	padding: 110px 0 75px;
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	background: url(/images/item/hair/main_02.jpg) no-repeat center center;
	background-size: cover;
}
.hair_lead_text{
	letter-spacing: 0.05em;
	line-height: 1.9;
	color: #000;
}
.hair_main03{
	margin-top: 55px;
	margin-left: -10%;
	width: 490px;
}
.iwrap.iHair .Cta{
    width: 1000px;
    margin: 0 auto 2%;
}

.hair_temp_btn{
	display: block;
	max-width: 470px;
	margin: 45px auto 0;
}
.fra {
	margin: -3px 15px 0 10px;
	padding: 0.2em 10px;
	display:inline-block;
	line-height:1;
	letter-spacing:0.1em;
	vertical-align:middle;
	border:1px solid #333;
}
.seca_wp{
	padding: 110px 0 120px;
	background: #8e9696;
	color: #fff;
	line-height: 1.85;
}
.seca_wp .hair_h2{
	margin-left: -5vw;
	margin-right: -5vw;
}
.hair_h2{
	margin-bottom: 40px;
	font-size: 47px;
	line-height: 1.4;
	text-align: center;
	font-weight: normal;
	letter-spacing: 0.08em;
}
.hair_h2 small{
	font-size: 33px;
}
.hair_h3{
	margin-bottom: 10px;
	font-size: 32px;
	line-height: 1.7;
	font-weight: bold;
}
.seca_item{
	padding: 55px 0;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.seca_item_pic{
	width: 50%;
}
.seca_item_text{
	margin-top: -20px;
	width: 50%;
	padding: 0 5%;
}

.hair_a04{
	margin: 140px 0 0;
}
.hair_a04 + .hair_notes{
	padding-right: 5%;
}

.secc01_wp{
	position: relative;
	padding: 115px 0 330px;
	background: #3e433f url(/images/item/hair/img_c01.jpg) no-repeat center bottom;
	color: #fff;
}
.secc01_text{
	position: relative;
	z-index: 2;
	text-align: center;
	letter-spacing: 0;
}
.secc01_text + div{
	margin: -280px auto 0;
	line-height: 0;
}
.hair_c06{
	position: relative;
	z-index: 4;
	margin: 0 auto 60px;
	width: 400px;
	line-height: 0;
}
.hair_scr{
	position: absolute;
	z-index: 3;
	left: calc(50% - 12px);
	bottom: 60px;
	width: 18px;
	height: 202px;
}
.hair_scr::after{
	content: '';
	display: block;
	width: 100%;
	height: 0;
	background: url(/images/item/hair/img_scr.svg) no-repeat 0 0;
	background-size: 18px 202px;
	animation: scroll 2.5s linear infinite;
}
@keyframes scroll {
	0% { height: 0;}
	40% { height: 100%;}
	90% { height: 100%;}
	90.00001% { height: 0;}
}

.secc02_wp{
	padding: 115px 0 0;
	background: #d2dede;
	text-align: center;
}
.hair_c02{
	margin-top: 70px;
	line-height: 0;
}
.secc03_wp{
	padding: 135px 0;
	position: relative;
	color: #fff;
	background: url(/images/item/hair/img_c03.jpg) no-repeat center center;
}
.hair_col01{
	margin: auto 0 !important;
	width: 49%;
	text-align: center;
	letter-spacing: 0.02em;
}
.hair_col02{
	width: 48%;
}
.secc03_box{
	display: flex;
	justify-content: center;
}
.secc03_wp .hair_h2{
	margin-left: -5vw;
	margin-right: -5vw;
}
.secc04_wp{
	position: relative;
}
.secc04_wp .hair_wide{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translateX(-50%) translateY(-50%);
}
.hair_c04{
	line-height: 0;
	text-align: center;
}
.hair_c05{
	margin: 3vw auto 5vw;
	max-width: 666px;
	width: 40vw;
}
.secc_note{
	max-width: 666px;
	width: 40vw;
	margin: 0 auto;
	color: #000;
}
.secd01_wp{
	padding: 100px 0 90px;
	background: #f5f5f5 url(/images/item/hair/img_d01.jpg) no-repeat center center;
}
.secd01_wp h2{
	text-align: left;
}
.secd02_wp{
	padding: 60px 0 45px;
	background: #8e9796 url(/images/item/hair/img_d03.png) repeat center top;
}
.secd02_wide{
	position: relative;
	z-index: 2;
	padding: 75px 90px 50px;
	margin: 0 auto;
	max-width: 1000px;
	background: #fff;
}
.secd02_wide::before{
	content: '';
	position: absolute;
	left: calc(50% - 69px);
	top: -49px;
	width: 138px;
	height: 78px;
	background: url(/images/item/hair/img_d04.png) no-repeat;
	background-size: 100% 100%;
}
.hair_d02{
	margin-left: -5%;
	width: 60%;
}
.hair_flex .hair_d02 + div{
	padding-top: 15px;
	width: 40%;
}
.hair_d02_text{
	padding-left: 5%;
}
.sece01_wp{
	padding: 60px 0;
	height: 920px;
	position: relative;
	background: url(/images/item/hair/img_e01.jpg) no-repeat center center;
}
.sece01_wp .hair_wide{
	max-width: 940px;
	height: 100%;
	display: flex;
	flex-direction: column;
	align-items: stretch;
	justify-content: space-between;
}
.sece01_wp h2{
	text-align: left;
	padding-top: 15px;
	margin: auto 0;
}
.hair_e02{
	line-height: 0;
}
.sece02_wp{
	padding: 100px 0 90px;
	background: #3e433f;
	color: #fff;
}
.sece02_wp .hair_h2{
	margin-left: -5vw;
	margin-right: -5vw;
}
.sece_slide{
	margin: 0 3%;
	display: flex;
	justify-content: space-between;
}
.sece_slk_item{
	width: 31.5%;
}
.sece_slk_item img{
	width: 100%;
}
.sece02_note{
	padding: 10px 5% 0;
}
.hair_e03{
	margin: 0 auto 15px;
	width: 255px;
}
.secf_wp{
	padding: 100px 0 20px;
	line-height: 1.8;
}
.secf_wp .hair_wide{
	max-width: 900px;
	margin: 0 auto;
}
.secf_item{
	padding: 40px 0 60px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.secf_item_dif{
	flex-direction: row-reverse;
}
.secf_pic{
	width: 49.8%;
}
.secf_text{
	position: relative;
	z-index: 2;
	margin-right: -1%;
	margin-top: -15px;
	width: 51.2%;
}
.secg_wp{
	padding: 100px 0 90px;
	background: #d1dede;
}
.hair_g01{
	padding: 0 10px 20px;
	width: 350px;
	margin: 0 auto 10px;
	border-bottom: 1px solid #000;
}
.hair_g01 + h2{
	margin-bottom: 70px;
	font-size: 35px;
	font-weight: normal;
	text-align: center;
}
.sece_slk_item{
	padding: 0 10px;
}
.sece_slk_item img{
	box-shadow: 4px 4px 0 #000;
}
.hair_sup01{
	position: relative;
	top: 1px;
	display: inline-block;
	vertical-align: text-top;
	font-size: 90%;
	line-height: 1;
}
.hair_sup02{
	position: relative;
	top: 1px;
	display: inline-block;
	vertical-align: text-top;
	font-size: 40%;
	line-height: 1;
}

.qa_item{
	margin: 20px 0 0;
	background: #fff;
	box-shadow: 3px 3px 2px #909495;
	letter-spacing: 0;
}
.qa_item dt{
	position: relative;
	padding: 5px 20px 5px;
	font-size: 23px;
	line-height: 1.5;
	min-height: 80px;
	align-items: center;
}
.qa_item dt .num{
	position: absolute;
	top: -8px;
	left: -5px;
	width: 40px;
	line-height: 0;
}
.qa_item.aarw .acoA::before,.qa_item.aarw .acoA:after{
	content: '';
	position: absolute;
	right: 25px;
	top: calc(50% - 1px);
	width: 32px;
	height: 2px;
	margin: 0;
	border: 0;
	background: #8e9696;
	transform: rotate(0);
}
.qa_item.aarw .acoA::before{
	transform: rotate(-90deg);
}
.qa_item.aarw .acoA.active::before{
	display: none;
}

.qa_item.aarw .acoA.active span, .qa_item.aarw .acoA.active p{
	color: inherit;
}
.qa_item dd{
	position: relative !important;
}
.qa_item dd h4{
	margin-bottom: 10px;
	position: relative;
	font-size: 16px;
	line-height: 1.5;
	color: #ca3b44;
}

.qa_wp{
	padding: 50px 0 70px;
	background: #3e433f;
}
.hair_qa_tit{
	padding: 0 10px 15px;
	width: 250px;
	margin: 0 auto 10px;
	border-bottom: 1px solid #fff;
	text-align: center;
}
.hair_qa_tit img{
	width: 114px;
}
.hair_qa_tit + h2{
	margin-bottom: 40px;
	font-size: 35px;
	font-weight: normal;
	text-align: center;
	color: #fff;
}
.q_ico{
	margin: 0 15px 0 5px;
	width: 40px;
	line-height: 0;
}
.a_ico{
	margin: 0;
	width: 40px;
}
.hair_qa .hair_wide{
	max-width: 650px;
}
.hair_qa .acoA{
	display: flex;
	background: #fff;
}
.hair_qa .acoB{
	background: #d1dede;
} 
.hair_qa {
	padding: 2px 0;
	font-size: 15px;
	line-height: 1.2;
}
.hair_qa.qa_item{
	background: none;
	box-shadow: none;
	margin-top: 10px;
}
.hair_qa .qa_con{
	position: relative;
	padding: 20px 60px 20px 80px;
	line-height: 1.5;
}
.hair_qa .qa_con .a_ico{
	position: absolute;
	left: 25px;
	top: 16px;
}
.hair_qa .qa_con .hair_notes:first-of-type{
	margin-top: 5px;
}


#Buy h2 {
	text-align: center;
	margin-bottom: 40px;
	font-size: 35px;
}
#Buy .ttl {
	text-align: center;
	font-size: 25px;
	margin-bottom: 30px;
}

.iwrap .buyReg dd .wariSo, .iwrap .buyReg dd .tuuSo {
	display: block;
}

/*260514追記---------------------------------*/

.product-heading {
	margin-top: 4%;
	

}